recovery:
  state:
    round: 770
    hash: "7be3464e9cfdfc6e1435bed0adbea80d781d2036a5dc1775533b6c98d0f9b172a763a5082a64c7e79f8a28647c5c7486"
    timestamp: "2025-12-04T14:09:18.108946597Z"
  bootstrap: null
  package: null
  stream: null
